| Elektra 0.11.0

Classes | Namespaces
modules.hpp File Reference

Allows one to load plugins. More...

`#include <keyset.hpp>`
`#include <plugin.hpp>`
`#include <pluginspec.hpp>`
`#include <toolexcept.hpp>`

## Classes
class | kdb::tools::Modules
| Allows one to load plugins. More...

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.
namespace | kdb::tools
| This namespace is for the libtool library.

## Detailed Description

Allows one to load plugins.

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)